• FEATURES
  • PRICING
  • MARKETPLACE
  • CASE STUDIES
  • BLOG
  • V5.2 Upgrade Instructions

    #1

    Hello, I wanted to know if you have upgrade instructions for v5.2. I understand it requires a Tomcat 8 or above install. I am currently using Tomcat 7.